<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="smart-top-bar">
    <div class="smart-top-bar-main-row1">
        <strong>INDEPENDENCE DAY SALE</strong>
    </div>
    <div class="smart-top-bar-main-row2">
        5% Off everything - use code <b>4JULY</b> + Free GIft on orders over $69
    </div>
</div>
<div class="page-wrapper">
    <div class="page-header">
        <div class="page-header-row1">
            <div class="header-top-left-side-cover dflex">
                <a href="">o</a>
                <div class="return-info">
                    <a href="#">180 Day Free Returns</strong></a>
                </div>
            </div>
            <div class="header-top-right-side-cover dflex">
                <div class="my-account">MY ACCOUNT</div>
                <div class="currency-switch">EUR (€)</div>
            </div>
        </div>
        <div class="page-header-content dflex">
            <div class="phones">
                <div class="phone-icon">1</div>
                <div class="phone-numbers dflex">
                    <span>
                        <a href="US tel:1-800-707-5037">US 1-800-707-5037</a>
                    </span>
                    <span>
                        <a href="INT tel:+353 1 861 1590">INT +353 1 861 1590</a>
                    </span>

                </div>
            </div>
            <div class="search">
                <input type="text" id="search" placeholder="search">
            </div>
        </div>

    </div>
</div>
</div>
</body>
</html>
